IDEA is not supported in TLS 1.2
[openssl.git] / include /
drwxr-xr-x   ..
drwxr-xr-x - internal
drwxr-xr-x - openssl